const require_mapping = require('./mapping.cjs');
const require_pageContext = require('./pageContext.cjs');

exports.PageProvider = require_pageContext.PageProvider;
exports.mapApiUserEventToUserEvent = require_mapping.mapApiUserEventToUserEvent;
exports.mapUrlResolverResponseToVariantInfo = require_mapping.mapUrlResolverResponseToVariantInfo;
exports.usePage = require_pageContext.usePage;